.bgstretcher {
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
    BODY { z-index:-1; margin:0; padding:0;
    }
    #mainnav {
	z-index: 3;
	position: relative;
	margin-left:50px;
	width: 210px;
	height:auto;
	background:url(mainnavbg.png) no-repeat;
	font-size: 12px;
	color: #AAAAAA;
	margin-top: 40px;
	padding: 0px 0px 20px 0px;
    }
    P.larger-size { font-size: 16px; }
    #page STRONG { color: #FFFFFF; }
	#foot {
	width:100%;
	height:75px;
	position: absolute;
	z-index: 3;
}
#foot1 { height:27px; font-size:12px; color:#FFF; line-height:27px; background:#8e191e;color:#FFFFFF}
#foot1_1 { margin-left:40px; display:inline; width:240px; float:left;color:#FFFFFF}
#foot1_2 { width:420px; float:right; margin-right:40px;color:#FFFFFF}
#foot1_2 a { color:#FFF; text-decoration:none; }
#foot1_2 a:hover { color:#FF0;}
#foot2 { background:#FFF; color:#666666; height:48px; line-height:24px; font-size:12px;}
#foot2_1 { width:145px; height:48px; margin-left:40px; display:inline; float:left;color:#666666;}
#foot2_2 { width:400px;  float:right; margin-right:40px;color:#666666;}
#foot2_2 a { color:#666666; text-decoration:none;}
#foot2_2 a:hover { color:#00F;}
#VIP { width:162px; height:25px; background:url(VIP.jpg) no-repeat; margin:0 auto; position:relative; top:150px; text-align:center; color:#675a48; padding-top:11px; font-size:14px;}	
#nav ul li { list-style-image:url(listtype.gif); color:#464646; font-size:12px; line-height:31px; border-bottom:solid 1px #c5c3c2;}
#nav ul li a { color:#464646; text-decoration:none;}
#nav ul li a:hover { color:#F00;}
#nav { position:relative; margin:-10px 60px 0 10px; width:160px;}	
	#main { text-align:center; font-size:14px; line-height:20px; color:#000; margin:175px auto 0 auto; width:200px; border-bottom:solid 1px #c5c3c2;}
	#main a {color:#000; font-size:14px; text-decoration:none;}
	#main a:hover { color:#F00; font-weight:bold;}
	#shoucang { z-index:3; margin-left:950px; width:160px; float:right; position:absolute; top:15px; right:45px;}
	#shoucang a { text-decoration:none; color:#FFF; font-size:12px;}
	#shoucang a:hover { color:#000;}
	.mainnav_1 { background:url(mainnavbg.png) no-repeat;}
.main_1 { font-size:14px; line-height:20px; color:#000; border-bottom:solid 1px #c5c3c2;}
.main_1 a {font-size:14px; line-height:20px; color:#000; text-decoration:none;}
.main_1 a:hover { color:#F00; font-weight:bold;}
.shoucang_1 a {text-decoration:none; color:#FFF; font-size:12px;}
.shoucang_1 a:hover { color:#000;}
.nav {color:#464646; font-size:12px; text-decoration:none; line-height:31px; padding-left:20px;}
.nav a{color:#464646; font-size:12px; text-decoration:none; line-height:31px; border-bottom:solid 1px #c5c3c2;}
.nav a:hover{ color:#F00; font-size:12px; text-decoration:none; line-height:31px; border-bottom:solid 1px #c5c3c2;}
.weizhi { color:#7c6c5f; font-size:10px;}
.weizhi a { color:#000000; text-decoration:none; font-size:10px; line-height:32px;}
.weizhi a:hover { color:#FF0000;}
.wzbt {
	font-size:22px;
	font-weight:bolder;
	line-height:35px;
}
.wzzw {
	LINE-HEIGHT: 24px; OVERFLOW-X: none; OVERFLOW-Y: scroll; HEIGHT: 150px; FONT-SIZE: 12px;}

.wzzw_1 {
	LINE-HEIGHT: 24px; OVERFLOW-X: none; OVERFLOW-Y: scroll; HEIGHT: 450px; FONT-SIZE: 12px;}
.btzt {
	font-size: 12px;
	color: #3f4448;
}
.btzt2 {
	font-size: 18px;
	color: #7c6c5f;
	line-height: 0px;
	padding-top: 40px;
	font-family: "ÐÂËÎÌå";
	font-weight: bold;
	padding-bottom: 10px;
}
.biankuang {
	border: 1px solid #c1c1c1;
}
.btzt1 {
	font-size: 12px;
	color: #7c6c5f;
}
.ziti {
	font-size: 12px;
	color: #333333;line-height: 24px;

}
.tpk {
	padding: 5px;
	border: 1px solid #dbdbdb;
}

.foot1 { font-size:12px; color:#FFF; line-height:27px;}
.foot1 a { font-size:12px; color:#FFF; line-height:27px; text-decoration:none;}
.foot1 a:hover { color:#FF0;}
.foot2 { background:#FFFFFF; color:#666666; line-height:24px; font-size:12px;}
.foot2 a { text-decoration:none; color:#666666; line-height:24px; font-size:12px;}
.foot2 a:hover { color:#00F;}
.btk {
	BORDER-BOTTOM: #c5c5c5 1px dashed; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.btlb {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #000000; text-decoration:none;
}
.btlb A {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #000000; text-decoration:none;
}
.btlb A:hover {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #669900; text-decoration:none;
}
.list { font-size:12px; text-decoration:none; color:#333333;}
.list a{ font-size:12px; text-decoration:none; color:#333333;}
.list a:hover { color:#333333;}
.vip { font-size:14px; color:#675a48; background:url(VIP.jpg) no-repeat;}

.cms-home .indent-col-main {
	POSITION: relative; PADDING-BOTTOM: 20px; PADDING-LEFT: 22px; WIDTH: 680px; PADDING-RIGHT: 25px; PADDING-TOP: 21px
}
.block-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1px; PADDING-LEFT: 0px; WIDTH: 880px; PADDING-RIGHT: 0px; OVERFLOW: hidden
}
.block-slider .box-top {
	POSITION: relative; MARGIN: 0px 35px 0px 0px; WIDTH: 700px; FLOAT: left; HEIGHT: 483px; COLOR: #616161; FONT-SIZE: 1.2em; OVERFLOW: hidden; LEFT: 9px
}
.block-slider UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 190px; OVERFLOW: hidden; PADDING-TOP: 0px; width:850px;
}
.block-slider UL LI {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px; width:280px
}
.block-slider UL LI A {
	DISPLAY: block; TEXT-DECORATION: none
}
.block-slider UL LI A:hover {
	TEXT-DECORATION: none
}
#left_but {
	POSITION: absolute;
	MARGIN: 0px;
	CURSOR: pointer;
}
.over#left_but {
	BACKGROUND: url(prev_hover.gif) no-repeat left top
}
#right_but {
	POSITION: absolute;
	MARGIN: 0px;
		CURSOR: pointer;
}
.over#right_but {
	BACKGROUND: url(next_hover.gif) no-repeat left top
}
.current-cat {
	WIDTH: 40px
}


a.vip {
	color: #675a48;
	text-decoration: none;
}

#VIP { font-size:14px; line-height:20px; color:#675a48; border-bottom:solid 1px #675a48;}
#VIP a {font-size:14px; line-height:20px; color:#675a48; text-decoration:none;}
#VIP a:hover { color:#675a48; font-weight: bold;}

.indexrwm {
	text-align: center;
	padding: 10px;
}

.rightgg{
	z-index: 3;
	position:absolute; 
	top: 50px; 	
	right: 50px; 	
	width: 210px;
	height:auto;
	background:url(mainnavbg2.png) repeat-y 0px -200px;
	font-size: 12px;
	color: #AAAAAA;  
}

.p10{
	padding:15px 15px;
	text-align: center;
}
.imgnews6{padding:0px 0px;}
.imgnews6 img{width:175px;}